@charset "UTF-8";

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

#wrap {
	min-height: 100%;
}

#content {
	width: 550px;
	margin: 58px auto 0;
	position: relative;
	overflow:auto;
	padding: 0 70px 0px 70px;/* padding-bottom must be same height as the footer */
	background:url(images/content_area_tile.png) repeat-y;
	min-height:380px;
	float:left;
	margin-left:208px;
}


	
#pencilfooter {
	height: 179px;
	clear:both;
	z-index:51;
	left:0px;
	bottom:-10xp;
	border:#F00 solid 0px;
	position:fixed; 
	left:50%;
	right:50%;
	bottom:0px;
	width:1px;
} 

#pencilfooter img{
	border:#F00 solid 0px;
	margin:0px;
	margin-left: -460px;
	height:100%;
} 


/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


/* Generic
---------------------------------------------------------------------------------*/

body,td,th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #544c45;
	font-size: 62.5%;
}
body {
	padding:0;
	margin: 0;
	background: #b2e1e6 url(images/bgd_page.jpg) no-repeat center top;
	width: 100%;
  	display: table;
}
img
{  border-style: none;
}

/* header
---------------------------------------------------------------------------------*/
#header {
	height: 207px;
	width: 1020px;
	margin: 0 auto;
	position: relative;

}
#logo {
	position: absolute;
	top: 40px;
	left: 275px;
}
#description {
	width: 450px;
	text-align: center;
	position: absolute;
	left: 270px;
	top: 98px;
	font: normal 3.6em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #572600;
}
#download {
	width: 150px;
	height:70px;
	text-align: center;
	position: absolute;
	left: 740px;
	top:25px;
	padding: 25px 92px 18px 12px;
	background:url(images/btn_download.png) no-repeat left;
	font: normal 18px "gooddog-new-1","gooddog-new-2", "Trebuchet MS",Arial,Helvetica,sans-serif;
	color: #5d7477;
	display:block;
	text-decoration:none;
}

#download a{
	text-decoration:none;
	border:none;
}
#lucy {
	width: 208px;
	height:330px;
	position: absolute;
	left: 40px;
	top: 25px;
	z-index:50;
}
#tape {
	width: 63px;
	height:308px;
	position: absolute;
	left: 165px;
	top: 278px;
	z-index:49;
}
#nav {
	position: absolute;
	left: 210px;
	bottom: 4px;
	list-style: none;
	font: normal 18px "gooddog-new-1","gooddog-new-2", "Trebuchet MS",Arial,Helvetica,sans-serif;
	background:none;
	border:none;
}


#nav li {
	float: left;
	padding:12px 0 0 0;
	text-align: center;
}
#nav a, #nav a:visited {
	text-decoration: none;
	border-bottom:none;
	color: #fff;
	padding-top:0px;
}
#nav a:hover {
	color: #000;
}

#nav li.active a{
	color: #000;
}

#nav-home {
	background: url(images/menu_home.png) no-repeat;
	width: 77px;
	height: 39px;
	left: 35px;
}
#nav-winners {
	background: url(images/menu_winners.png) no-repeat;
	width: 83px;
	height: 39px;
	left: 90px;
}
#nav-prizes {
	background: url(images/menu_prizes.png) no-repeat;
	width: 75px;
	height: 39px;
	left: 110px;
}
#nav-voting {
	background: url(images/menu_voting.png) no-repeat;
	width: 84px;
	height: 39px;
	left: 170px;
}
#nav-judges {
	background: url(images/menu_judges.png) no-repeat;
	width: 72px;
	height: 39px;
	left: 170px;
}
#nav-terms {
	background: url(images/menu_terms.png) no-repeat;
	width: 171px;
	height: 39px;
	left: 170px;
}
#content-top {
	width: 690px;
	height:80px;
	margin:-58px auto;
	background:url(images/content_area_top.png) no-repeat top center;
	z-index:5;
	/* margin-left:180px; */
}
#text-section {
	position:relative;
	width:570px;
}
#content-bottom {
	width: 826px;
	height:172px;
	margin:0 auto;
	position:relative;
	background:url(images/content_area_btm.png) no-repeat bottom center;

	clear:both;
}
#storyline {
	float:right;
	width:180px;  
	height:126px;
	padding:60px 20px 20px 50px;
	margin:10px -40px 10px 10px;
	background:url(images/bgd_storyline.gif) no-repeat;
}

	
/* text styles
---------------------------------------------------------------------------------*/ 
a:link {
	color: #005581;
	border-bottom:1px dashed #005581;
	text-decoration:none;
}
a:visited {
	color: #857c18;
}
a:hover {
	color: #b32017;
}
h1, h2, h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #005581;
}
h1 {
	font-size: 2.8em;
	background:url(images/h1_underline.gif) no-repeat bottom left;
	padding-bottom: 15px;
}

h2 {
	font-size: 1.8em;
}
h3 {
	font-size: 1.5em;
}
p {
	font-size:12px;
	line-height:1.4em;
	color:#544c45;
	padding-bottom:15px;
}
.pdf {
	font-size:0.8em;
	color:#7aafb6;
}

/*
#footer{
	padding-top:80px;
	padding-left:100xp;
}
*/

#footer a{
	border:0px;
	text-decoration:none;
}

#footer a:hover{
	text-decoration:underline;
}

#footer p a{
	font:1em Arial, Helvetica, sans-serif;
	padding:0 1px;
	text-transform:uppercase;
	color: #5d7477;
}
/*
.stitches {    
	border: 1px dashed #94c7cd;
	padding:5px;
	background-color:#f0f8fc;
	margin-right:10px;
	float:left;
}
*/

#storyline h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(images/storyline_underline.gif) no-repeat bottom left;
	font-size:1.4em;
	padding-bottom: 5px;
	margin-bottom:4px;
}



#column_wrap{
	min-height: 100%;
	width:1105px;
	margin:0px auto;
	border:#F00 solid 0px;
}

#nav li a{
	padding:0px;
}

#sidebar{
	float:right;
	position:relative;
	border:#F00 solid 0px;
	left:-30px;
	top:62px;
	width:207px;
	font: normal 16px "gooddog-new-1","gooddog-new-2", "Trebuchet MS",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	height:400px;
}

#sidebar *{
	color:#FFF;
	text-decoration:none;
}

#sidebar a{
	border-bottom:none;
}

#sidebar a:hover{
	color:#5d7477;
}

#sidebar div{
	list-style:none;
	padding-top:25px;
	padding-bottom:25px;
	padding-left:5px;
	padding-right:20px;
	display:block;
	border:#F00 solid 0px;
	margin-bottom:0px;
	height:52px;
	width:180px;
}

#sidebar div.flickr{
	background:url(images/bgd_nav2_flickr.png) no-repeat;
}

#sidebar div.more-exhibition{
	background:url(images/bgd_nav2_exhibition.png) no-repeat;
	width:170px;
}

#sidebar div.look-image-gallery{
	background:url(images/bgd_nav2_gallery.png) no-repeat;
	margin-bottom:30px;
}

#sidebar div.facebook, 
#sidebar div.rssfeed{
	text-transform:none;

	padding-left:40px;
	font: normal 14px Arial, Helvetica, sans-serif;

	margin-top:-20px;
	margin-bottom:0px;
	margin-left:6px;
	height:16px;
}

#sidebar div.facebook *,
#sidebar div.rssfeed *{
	color:#544C45;
}

#sidebar div.facebook a:hover,
#sidebar div.rssfeed a:hover{
	border-bottom:1px dashed #005581
}


#sidebar div.facebook{
	background:url(images/icon_facebook.png) no-repeat left;
}

#sidebar div.rssfeed{
	background:url(images/icon_rss.png) no-repeat left;
}


div.post{
	margin-bottom:10px;
}

div.entry{
	margin-top:10px;
}

div.entry img{    
	background-color:#F0F8FC;
	border:1px dashed #94C7CD;
	float:left;
	margin-top:5px 10px;
	padding:5px;
}

div.entry .alignleft{
	float:left;
}


div.entry .wp-caption{
	margin-right:10px;
}

p.wp-caption-text {
	margin-left:5px;
	margin-right:5px;
}

div.entry ul,
div.entry ol{
	margin-left:30px;
	margin-bottom:10px;
	font-size: 12px;
}

div.entry div{
	font-size: 12px;
}

div.entry ul.right{
	float:right;
}


.post-edit-link{
	clear:both;
}

#footer{
	width:624px;
	margin-left:106px;
	padding-top:100px;
}

#legal{
	float:right;
}

#legal *{
	color:#544C45;
}

#footer #legal .static-links{
	float:right;
	margin-right:20px;
	margin-top:10px;
	text-transform:uppercase;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer #legal li{
	list-style: none outside none;
	float:right;
	padding:0 3px;
}